NAME
	m_delete - remove an index from a mapping

SYNTAX
	mapping m_delete(mapping map, mixed index);

DESCRIPTION
	Remove the entry with index 'index' from mapping 'map' destructively.
	Return the changed mapping. If the mapping does not have an
	entry with index 'index', nothing is done.
	Note that m_delete changes map destructively and only returns
	the mapping for compatibility reasons.

KEYWORDS
	mapping

SEE ALSO
	mappingp
